<?xml version="1.0" encoding="UTF-8"?><rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>écran &#8211; HugoPoi</title>
	<atom:link href="/tag/ecran/feed/" rel="self" type="application/rss+xml" />
	<link>http://blog.hugopoi.net</link>
	<description>Internet, Hardware et Bidouille</description>
	<lastBuildDate>Mon, 22 Aug 2016 14:10:26 +0000</lastBuildDate>
	<language>fr-FR</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	<generator>https://wordpress.org/?v=4.6</generator>
	<item>
		<title>Écran miraculé d&#8217;un Asus N53SN</title>
		<link>http://blog.hugopoi.net/2014/08/02/ecran-miracule-dun-asus-n53sn/</link>
		<comments>http://blog.hugopoi.net/2014/08/02/ecran-miracule-dun-asus-n53sn/#comments</comments>
		<pubDate>Sat, 02 Aug 2014 17:53:57 +0000</pubDate>
		<dc:creator><![CDATA[HugoPoi]]></dc:creator>
				<category><![CDATA[Aventure PC]]></category>
		<category><![CDATA[Hardware]]></category>
		<category><![CDATA[Asus N53SN]]></category>
		<category><![CDATA[démonter]]></category>
		<category><![CDATA[écran]]></category>
		<category><![CDATA[réparer]]></category>
		<guid isPermaLink="false">http://blog.hugopoi.net/?p=819</guid>
		<description><![CDATA[Comme d&#8217;habitude tantine vient me voir pour me dire que son écran d&#8217;ordinateur ne marche plus. Le pc portable, un Asus N53SN d&#8217;un plus de 2 ans de services, présente un écran noir complètement éteint mais le portable fonctionne parfaitement &#8230;<p class="read-more"><a href="/2014/08/02/ecran-miracule-dun-asus-n53sn/">Lire la suite &#187;</a></p>]]></description>
		<wfw:commentRss>http://blog.hugopoi.net/2014/08/02/ecran-miracule-dun-asus-n53sn/feed/</wfw:commentRss>
		<slash:comments>1</slash:comments>
		</item>
	</channel>
</rss>
